# Ogre::ExternalTextureSource::CmdPlayMode Class Reference

`#include <OgreExternalTextureSource.h>`

Inheritance diagram for Ogre::ExternalTextureSource::CmdPlayMode:
[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Definition at line 92 of file OgreExternalTextureSource.h.

## Member Function Documentation

String Ogre::ExternalTextureSource::CmdPlayMode::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::ExternalTextureSource::CmdPlayMode::doSet | ( | void * | target,
|  | const String & | val |
| ) |  |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreExternalTextureSource.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:47 2008